html, body {
color : #292929;
font-family: sans-serif;
margin : 0 auto;
background-color : #c9edff;
}

#content {
font-size : 16px;
width : 960px;
margin : auto;
text-align : justify;
background-color : white;
}

#text {
margin-right : 20px;
width : 440px;
float : left;
}

#videos {
width : 500px;
float : left;
}

#header {
height : 30px;
background-color : #f0faff;
}

#menu {
margin : auto;
width : 960px;
}

ul {
margin-left : -50px;
margin-top : -15px;
list-style-type : none;
}

li {
padding-top : 5px;
padding-left : 10px;
padding-right : 10px;
float : left;
}